import request from '@/utils/request'

//获取会员领取列表
export function receList(query) {
  return request({
    url: '/record/activity-record/page',
    method: 'get',
    params: query
  })
}
//获取产品信息列表
export function productList(query) {
  return request({
    url: '/product/info/page',
    method: 'get',
    params: query
  })
}